<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>GlossyPhoto</key>
	<dict>
    <key>Contrast</key>
    <string>0</string>
    <key>BackgroundStrength</key>
		<string>0</string>
		<key>ColorMode</key>
		<string>TrueColor</string>
		<key>ColorMode_commment</key>
		<string>Color mode (image composition) selected by default in UI</string>
		<key>Descreen</key>
		<string>0</string>
		<key>RenderingIntent</key>
		<string>Perceptual</string>
		<key>Resolution</key>
		<string>300</string>
		<key>Resolution_comment</key>
		<string>Resolution selected by default in UI, dpi</string>
		<key>UseColorMatching</key>
		<string>1</string>
	</dict>
	<key>Magazine</key>
	<dict>
    <key>Contrast</key>
    <string>10</string>
    <key>BackgroundStrength</key>
		<string>0</string>
		<key>ColorMode</key>
		<string>TrueColor</string>
		<key>ColorMode_commment</key>
		<string>Color mode (image composition) selected by default in UI</string>
		<key>Descreen</key>
		<string>1</string>
		<key>RenderingIntent</key>
		<string>Saturation</string>
		<key>Resolution</key>
		<string>300</string>
		<key>Resolution_comment</key>
		<string>Resolution selected by default in UI, dpi</string>
		<key>UseColorMatching</key>
		<string>1</string>
	</dict>
	<key>Newspaper</key>
	<dict>
    <key>Contrast</key>
    <string>10</string>
    <key>BackgroundStrength</key>
		<string>30</string>
		<key>ColorMode</key>
		<string>Gray256</string>
		<key>ColorMode_commment</key>
		<string>Color mode (image composition) selected by default in UI</string>
		<key>Descreen</key>
		<string>1</string>
		<key>RenderingIntent</key>
		<string></string>
		<key>Resolution</key>
		<string>200</string>
		<key>Resolution_comment</key>
		<string>Resolution selected by default in UI, dpi</string>
		<key>UseColorMatching</key>
		<string>0</string>
	</dict>
	<key>Photo</key>
	<dict>
    <key>Contrast</key>
    <string>0</string>
    <key>BackgroundStrength</key>
		<string>0</string>
		<key>ColorMode</key>
		<string>TrueColor</string>
		<key>ColorMode_commment</key>
		<string>Color mode (image composition) selected by default in UI</string>
		<key>Descreen</key>
		<string>1</string>
		<key>RenderingIntent</key>
		<string>Perceptual</string>
		<key>Resolution</key>
		<string>300</string>
		<key>Resolution_comment</key>
		<string>Resolution selected by default in UI, dpi</string>
		<key>UseColorMatching</key>
		<string>1</string>
	</dict>
	<key>Text</key>
	<dict>
    <key>Contrast</key>
    <string>20</string>
    <key>BackgroundStrength</key>
		<string>0</string>
		<key>ColorMode</key>
		<string>Gray256</string>
		<key>ColorMode_comment</key>
		<string>Color mode (image composition) selected by default in UI</string>
		<key>Descreen</key>
		<string>0</string>
		<key>RenderingIntent</key>
		<string></string>
		<key>Resolution</key>
		<string>300</string>
		<key>Resolution_comment</key>
		<string>Resolution selected by default in UI, dpi</string>
		<key>UseColorMatching</key>
		<string>0</string>
	</dict>
	<key>TextAndPhoto</key>
	<dict>
    <key>Contrast</key>
    <string>10</string>
    <key>BackgroundStrength</key>
		<string>0</string>
		<key>ColorMode</key>
		<string>TrueColor</string>
		<key>ColorMode_comment</key>
		<string>Color mode (image composition) selected by default in UI</string>
		<key>Descreen</key>
		<string>0</string>
		<key>RenderingIntent</key>
		<string>Relative</string>
		<key>Resolution</key>
		<string>300</string>
		<key>Resolution_comment</key>
		<string>Resolution selected by default in UI, dpi</string>
		<key>UseColorMatching</key>
		<string>1</string>
	</dict>
</dict>
</plist>
